@charset "utf-8";

@media (max-width:1800px) {
    .bannerdesc_a ,  .bannerdesc_a span {font-size: 40px;}
}
@media (max-width:1700px) {
    
}
@media (max-width:1600px) {
    
}
@media (max-width:1500px) {
    
}
@media (max-width:1400px) {
    .bannerdesc_a {padding-top: 25%;}
}
@media (max-width:1300px) {
    
}
@media (max-width:1200px) {
    .slideTxtBox .hd ul li p {line-height: 20px;}
    .solutop_item_l,.solutop_item_r {width: 49%;}
    .ai2_liimg,.ai2top_r {width: 100%;}
    .ai2_list ul {align-items: flex-start;}
    .ai2_list ul li {width: 33.33%;padding: 0px 10px ;margin: 0px;}
    .about_item3pic img,.about_item3pic {height: auto;}
    .ai2_list ul li h5 {height: 64px;}
    .ai2top_l {margin: 0 auto;}
    .aboutitem2 {padding: 0px;}
    .ai2_list {padding-bottom: 100px;}
}
@media (max-width:1100px) {
    .top {background-color:#0D2442 ;}
    .nav ul li {padding: 0px 15px;}
    .topbtn {margin-left: 15px;}
    .bannerdesc_a ,  .bannerdesc_a span {font-size: 30px;}
    .slideTxtBox3 .bd ul li {height: 210px;}
}
@media (max-width:1000px) {
    .nav ul li {padding: 0px 10px;}
    .topbtn {margin-left: 10px;}
    .logoimg {height: 20px;}
    .solutop_item_l,.cmessage_l,.cmessage_r {width: 100%;}
    .solutop_item_r {margin: 40px auto 0px;width: 550px;}
    .slideTxtBox .hd ul li p {margin-top: 6px;font-size: 14px;}
    .solution_icos {height: 40px;}
    .aboutdq_imgpic {right: -22%;}
    .aboutitem1_ondesctop {position: absolute;z-index: 9;}
    .footitem_r {width: 30%;}
    .slideTxtBox3 .bd ul li {height: 160px;}
    .factorytitle h4 {font-size: 16px;}
    .contact_item2 ul li {padding: 50px 30px;}
}
@media (max-width:900px) {
    .nav ul li a,.topbtn a {font-size: 16px;}
    .logoimg {height: 15px;}
    .idxshouzhi{padding-top: 45%;}
    .aboutitem1_on,.aboutitem1_ondesc {height: 700px;}
    .slideTxtBox2 .hd ul li {margin: 0px;}
    .slideTxtBox3 .hd ul li .prolistname {padding: 0px;}
    .wapaboutus {height: 400px;}
}
@media (max-width:800px) {
    .waplogoimg {display: block;}
}
@media (max-width:700px) {
    .bannerdesc {z-index: 999;}
    .idxshouzhi {padding-top: 0px;position: absolute;top: 50% ;left: 0px;}
    .bannerdesc_a {padding-top: 100px;font-size: 20px;width: 100%;text-align: center;}
    .bannerdesc_a span {font-size: 20px;}
    .bannerbtn {margin: 20px auto;}
    .waplogoimg {margin-left: 0%;}
    .banner_l {background: rgba(0, 0, 0, 0);width: 100%;height: auto;}
    .banner_r {width: 100%;height: 400px;}
    .foot.idxfoot { display: block; }
    .footitem,.footitem_l,.footitem_m,.footitem_r {width: 100%;text-align: center;}
    .foot_navs {padding-left: 0px;margin: 40px 0px;}
    .foot_navs ul li a {font-size: 16px;}
    .footlcopy,.footrnavs {width: 100%;}
    .footrnavs {margin-top: 30px;}
    .footrnavs ul {justify-content: flex-start;}
    .footrnavs ul li {padding: 0px 10px ;}
    .footrnavs ul li:first-child {padding-left: 0px;}
    .footr_top h4 {margin-bottom: 5px;}
    .footbottom {margin-top: 50px;}
    .footlogoimg {height: 40px;}
    .backtop {right: 5px;bottom: 5px;transform: scale(0.8);}
    .neibanner {margin-top: 50px;}
    .neibanner_h1 {font-size: 30px;}
    .neibanner_item {height: 300px;}
    .prodq_imgl {display: none;}
    .prodiqiu {height: 440px;padding-top: 65px;}
    .prodqname {padding: 0px 7%;}
    .prodqname h3 {font-size: 24px;line-height:32px ;}
    .prodqname p {font-size: 16px;line-height: 24px;}
    .slideTxtBox3 .hd ul {display: block;}
    .slideTxtBox3 .hd ul li {width: 80%;margin: 0 auto;}
    .slideTxtBox3 .hd ul li .prolistname {padding: 0px 20px;}
    .factorytitle h4 {font-size: 18px;text-align: center;}
    .slideTxtBox3 .bd ul,.slideTxtBox2 .bd ul  {padding: 0px 20px;}
    .slideTxtBox3 .bd ul li,.slideTxtBox2 .bd ul li {width: 100%;height: auto;margin-right: 0px;margin-bottom: 15px;}
    .solutop_item_l h3,.solutop_item_l p {font-size: 16px;}
    .solutop {padding: 60px 25px;}
    .solutop_item_l {width: 100%;}
    .solutop_item_l h4 {font-size: 23px;}
    .solutop_item_l p {line-height: 24px;}
    .solutop_item_r {width: 100%;height: 330px;background-size: 100% 100%;margin-top: 40px;margin-left: -10px;}
    .factory_item h3 {font-size: 24px;padding: 60px 10px;}
    .contact_item2 ul li,.contact_item2 ul li:nth-child(1),.contact_item2 ul li:nth-child(2),.contact_item2 ul li:nth-child(3) {width: 100%;padding: 40px 20px;border-bottom: 2px solid #B4B4B4;}
    .contact_item2 ul li:nth-child(3)  {border-bottom: 0px;text-align: center;}
    .contact_item2 ul li:nth-child(2) {border-left: 0px;border-right: 0px;}
    .contact_item2 ul li h3 {font-size: 21px;text-align: center;}
    .contact_item2 ul li p {font-size: 14px;}
    .contact_item2 ul li:first-child {padding-top: 0px;}
    .cemail_item {padding-left: 15%;}
    .cemail {width: 80%;}
    .cemail_item p span.kongge {padding-left: 23px;}
    .cemail_item p span.kongge2 {padding-left:19px;}
    .contact_linked {justify-content: center;}
    .cmessage_l {display: none;}
    .contact_mess {padding: 60px 20px;}
    .messbtn {width: 100%;}
    .fixednav {z-index: 9999;}
    .cmess_list.short,.aboutitem1_ondesc,.aboutdqright {width: 100%;}
    .aboutitem1_ondesc,.aboutitem1_on,.aboutdqright {height: 300px;}
    .aboutdqright {top: 0px;}
    .aboutitem1 {padding-bottom: 80px;}
    .aboutitem1_on {margin-top: 70px;background-position: right;}
    .aboutitem1_ondesc {padding: 0px 20px;position: absolute;z-index: 9;top: 0px;left: 0px;}
    .aboutitem1_ondesc h3,.aboutitem1_ondesc p {font-size: 16px;}
    .aboutitem1_ondesc h4 {font-size: 24px;line-height: 26px;margin: 20px 0px;}
    .abouttop_rdes {width: 70%;}
    .abouttop_rdes ul li p {font-size: 24px;line-height: 26px;}
    .abouttop {padding-top: 200px;}
    .abouttop_limg {margin-top: 60px;}
    .abouttop_limg img {width: 80px;height: auto;}
    .abouttop_rdes ul li h3 {font-size: 16px;}
    .aboutitem1_ondesc {position: unset;}
    .aboutitem1_ondesctop {position: absolute;z-index: 9;padding-right: 50px;}
    .aboutitem2 {padding: 0px;}
    .ai2top_l {width: 320px;height: 320px;margin: 0 auto;background-size: 100%;}
    .ai2top_l img {width: 300px;margin-top: -0px;}
    .ai2_list ul li {width: 100%;margin-bottom: 40px;}
    .aboutdq_imgpic {width: 220px;height: 220px;right: -10%;top: 31%;}
    .aboutdq_itemimg {width: 150px;top: 35%;}
    .aboutdq_img {width: 190px;height: 190px;}
    .aboutdq_img img {width: 750px;max-width: 750px;}
    .ai2_list {padding-bottom: 50px;}
    .ai2_liimg {margin: 0px auto;}
    .ai2_list ul li p {padding-top: 20px;}
    .solutop_item_r img {margin-top: 0px;}
    .aboutitem1_ondesctop p {font-size: 24px;}
    .wapaboutus { padding: 50px 20px; height: auto;}
    .ai2_list_name h3 {font-size: 30px;}
.idxaboutitem1_on {height: 340px;}
.ai2_list ul li h4 {height:auto;margin-bottom:10px;}
.foot_links ul {    justify-content: center;}


    @keyframes diqiu {
        0% {
          right: -410px;
          top: -200px;
        }
        100% {
          right: 0px;
          top: -50px;
        }
      }
}